{
  "id": "paula_14cd",
  "name": "Paula Miller",
  "handle": "paula",
  "gender": "female",
  "description": "sexy business woman with large breasts that wears skirts has a large corner office with view to the park, white, blonde",
  "tags": [
    "boss_babe",
    "asset management",
    "fine art collecting",
    "public speaking",
    "luxury real estate",
    "equestrianism",
    "wine tasting",
    "golf"
  ],
  "avatar_url": "/media/paula_14cd/avatar.webp?t=1769414535",
  "banner_url": "/media/paula_14cd/banner.webp?t=1769414545",
  "videos": [
    "/media/paula_14cd/videos/01_smile_reveal.mp4?t=1769414578"
  ],
  "images": [
    "/media/paula_14cd/images/01_mid_mid_neutral.webp",
    "/media/paula_14cd/images/02_image.webp",
    "/media/paula_14cd/images/05_image.webp",
    "/media/paula_14cd/images/06_image.webp",
    "/media/paula_14cd/images/07_image.webp",
    "/media/paula_14cd/images/08_image.webp",
    "/media/paula_14cd/images/09_image.webp",
    "/media/paula_14cd/images/10_image.webp",
    "/media/paula_14cd/images/11_image.webp",
    "/media/paula_14cd/images/12_image.webp",
    "/media/paula_14cd/images/13_image.webp",
    "/media/paula_14cd/images/14_image.webp",
    "/media/paula_14cd/images/15_image.webp",
    "/media/paula_14cd/images/16_image.webp",
    "/media/paula_14cd/images/17_image.webp",
    "/media/paula_14cd/images/18_image.webp",
    "/media/paula_14cd/images/19_image.webp",
    "/media/paula_14cd/images/20_image.webp",
    "/media/paula_14cd/images/21_image.webp",
    "/media/paula_14cd/images/22_image.webp",
    "/media/paula_14cd/images/23_image.webp",
    "/media/paula_14cd/images/24_image.webp",
    "/media/paula_14cd/images/25_image.webp",
    "/media/paula_14cd/images/26_image.webp",
    "/media/paula_14cd/images/27_image.webp",
    "/media/paula_14cd/images/28_image.webp",
    "/media/paula_14cd/images/29_image.webp",
    "/media/paula_14cd/images/30_image.webp",
    "/media/paula_14cd/images/31_image.webp",
    "/media/paula_14cd/images/32_image.webp",
    "/media/paula_14cd/images/33_image.webp",
    "/media/paula_14cd/images/34_image.webp",
    "/media/paula_14cd/images/35_image.webp",
    "/media/paula_14cd/images/36_image.webp",
    "/media/paula_14cd/images/37_image.webp",
    "/media/paula_14cd/images/38_image.webp",
    "/media/paula_14cd/images/39_image.webp",
    "/media/paula_14cd/images/40_image.webp",
    "/media/paula_14cd/images/41_image.webp",
    "/media/paula_14cd/images/42_image.webp",
    "/media/paula_14cd/images/43_image.webp",
    "/media/paula_14cd/images/44_image.webp",
    "/media/paula_14cd/images/45_image.webp",
    "/media/paula_14cd/images/46_image.webp",
    "/media/paula_14cd/images/47_image.webp",
    "/media/paula_14cd/images/48_image.webp",
    "/media/paula_14cd/images/49_image.webp",
    "/media/paula_14cd/images/50_image.webp",
    "/media/paula_14cd/images/51_image.webp"
  ],
  "created_at": "2026-01-26T01:00:33.027904-07:00",
  "dir_name": "paula_14cd"
}